RubyGems Navigation menu

mongo_kerberos 2.0.0.beta

Adds Kerberos authentication via libsasl to the MongoDB Ruby Driver on MRI and JRuby

Versions:

  1. 2.1.0 - January 11, 2019 java (20 KB)
  2. 2.1.0 - January 11, 2019 (18.5 KB)
  3. 2.0.0 - March 25, 2015 java (23 KB)
  4. 2.0.0 - March 25, 2015 (24 KB)
  5. 2.0.0.beta - March 02, 2015 java (23 KB)
  6. 2.0.0.beta - March 02, 2015 (24 KB)
Show all versions (26 total)

Runtime Dependencies (1):

  • mongo ~> 2.0.0.beta
  • Owners:

    Authors:

    • Emily Stolfo, Durran Jordan

    SHA 256 checksum:

    f2e464fae166edd560c678104d385c659358f78770327d9ed6138093c835b98d

    Total downloads 36,430

    For this version 990

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License Version 2.0

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 1.3.6

    Links: